<?php
$strTableName="senuc_nucleo_regional";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="senuc_nucleo";

$gstrOrderBy="ORDER BY senuc_nucleo.id DESC,  ativo DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("senuc_nucleo_regional");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["senuc_nucleo_regional"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>